html {
	
	margin: 0;
	padding: 0;
}
* {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	/*background: url("../image/spritebg.png") repeat-x scroll 0 -68px transparent;*/
	background: url("../image/spritebg_s_red_banner.png") repeat-x scroll 0 -68px transparent;
	
}
body, td, th, input, textarea, select, a {
	font-size: 13px;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input, textarea, select {
	margin: 3px 0px;
}
a, a:visited {
	color: #3669A8;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
p {
	margin-top: 0px;
}
/* layout */
#container {
	width: 990px;
	min-width: 990px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	
	

}


#header  {
	position: absolute;
	top: 0;
	height: 110px;
	width: 100%;
	left: 0;
}
#header_container { 
    width: 990px;
	min-width: 990px; 
	height:153px;
	margin:0 auto;
}
#header .div1 {
    width:100%;
	clear: both;
	height: 86px;
	margin-top: 0px;
}

#header .div2 {
	float: left;
	padding-top: 17px;
	padding-left: 0px;
	height: 63px;
	width: 135px;
}
#header .menutop {
	float: left;
	height: 43px;
	padding-top: 0px;
	padding-left: 10px;
}
#header .searcht {
    float: left;
    background: url('../image/ellow.png') repeat-x;
	width: 414px;
	height: 32px;
	margin-top: 6px;
	margin-left: 10px;
}
#header .contact {
	float: right;
	height: 43px;
    width: 220px;
	margin-top: -48px;
}
#headertop  {
	width: 990px;
	height: 24px;
	padding-top: 0px;
	
}

#headertop .tdiv3 {
	float: left;
	padding-top: 4px;
	padding-left: 0px;
	width: 175px;
}

#headertop .tdiv3 a {
	margin-left: 0px;
	padding: 1px 0px 2px 5px;
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	color: #93979e;
}
#headertop .tdiv3 a.selected {
	z-index: 3;
}
#header .rblocktop {
	float: right;
	height: 43px;
	width: 675px;
}

#headertop .tdiv333 {
	float: left;
	padding-top: 4px;
	padding-right: 0px;
	width: 120px;
}

#headertop .tdiv333 a {
	margin-left: 1px;
	padding: 1px 0 2px 5px;
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	color: #93979e;
}
#headertop .tdivr {
	float: right;
	width: 285px;
}
#headertop .tdiv5 {
	clear: both;
	
}
#headertop .tdiv5 .tleft {
	background: url('../image/header_1_left.png') repeat-x;
	width: 2%;
	height: 24px;
	float: left;
}
#headertop .tdiv5 .tright {
	background: url('../image/header_1_right.png') repeat-x;
	width: 5px;
	height: 24px;
	float: right;
}
#headertop .tdiv5 .tcenter {
	width: 100%;
	height: 24px;
}
#header .div44 {
	width: 169px;
	height: 79px;
	float: left;
	position: releative;
	margin-top: 23px;
	margin-left: 35px;
	background: url("../image/topmenu.png") no-repeat scroll 0 0 transparent;
}
#header .div6 {
	clear: both;
	margin-bottom: 10px;
	margin-left: 265px;
}
#header .div6 .center {	
	height: 32px;	
}
#header .div-banner {	
	display: block;	
}
#header .div7c {
	float: right;
	padding-top: 20px;
}
#rblock {
	width: 180px;
	float:right;
	height: 86px;
}
#column_left2 {
	width: 180px;
}
#header .div9 {
	float: right;
	padding-right: 0px;
}
#header .div10 {
	float: right; 
	margin-top: 2px;
    margin-right: 0px;	
}
#header .div11 {
	float: left; 
	margin-top: 0px;
    width: 200px;	
}
#header .divukr {
	float: right;
	padding-top: 4px;
	padding-right: 14px;
}
#header .divsukr {
	float: left;
	padding-top: 0px;
	padding-left: 50px;
	width: 290px;
	height: 24px;
}
#header .discont {
	float: left;
	padding-top: 1px;
	padding-left: 0px;
	width: 165px;
	height: 22px;
}
#header .dostavka {
	float: right;
	padding-top: 1px;
	padding-left: 0px;
	width: 165px;
	 height: 22px;
}
.header1  {
	
}
.header1 .div12 {
            position: absolute;
            margin-top: 5px;
			margin-left: 5px;
			margin-bottom: 0px;
			margin-right: 0px;
            background: url('../image/akcia.png') no-repeat;
            width: 58px;
            height: 57px;
}

.header1 .div122 {
            position: absolute;
            margin-top: 5px;
            margin-left: 5px;
            background: url('../image/akcia.png') no-repeat;
            width: 58px;
            height: 57px;
}
#search {
	padding-top: 3px;
	padding-left: 0px;
	color: #3669A8;
	font-weight: bold;
}
#search select {
	border: 1px solid #0A5391;
	padding: 1px;
}
#search a {
	color: #FFF;
}
#search input {
	border: 1px solid #FFFFFF;
	padding: 2px;
	width: 320px;
}
#breadcrumb {
	float: left;
	padding-top: 7px;
	padding-bottom: 11px;
	height: 13px;
	margin-bottom: 10px;
	color: #000000;
}
#wrapper {
float:left;
width:100%;
margin-top: 185px;
}
#column_left,
#column_right {
	float: left;
	width: 240px;
	margin-top: 155px;
	margin-left: -100%;
	border-right: 1px dotted #ffde00;
}

#column_left1 {
	clear: both;
    color: #DDDDDD;
    font-size: 12px;
    padding-top: 50px;
}
#content_manu {
    min-height: 500px;
    top: -20px;
    position: relative;
    width: 100%;
}
#content_manu .center {
    background: none repeat scroll 0 0 #FFFFFF;
    z-index: 1;
    position: relative;
}
#content_manu h1 {
    margin: 0;
    padding-bottom: 30px;
}

#content {
	margin-left: 260px;
	margin-right: 0px;
	margin-bottom: 10px;
}

#content .top .modelpl {
	width: 5px;
	height: 32px;
	float: left;
}
#content .top .modelpr {
	width: 5px;
	height: 32px;
	float: right;
}
#content .top .center {
	margin-left: 0px;
	margin-right: 0px;
	height: 38px;
}
#content .top h1, .heading {
	padding: 10px 0px 0px 20px;
}
#content h1, .heading {
	color: #000000;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
}

#content .top h3, .heading1 {
	padding: 0px 0px 0px 0px;
}
#content h3, .heading1 {
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
}
.stockr,
.stock {
	background: #1DAA09;
    color: #FFFFFF;
    font-size: 12px;
	text-align: center;
    font-weight: normal;
    margin-left: 0px;
    padding: 2px 5px;
    width: 86px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -khtml-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}
.stockr {
	background: #cc0000;
}
#content .top h2, .heading2 {
	padding: 0px 0px 0px 0px;
}
#column_right h2,
#content h2, .heading2 {
	color: #000000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0px;
}

#content .middle {
	background: #FFFFFF;
	padding: 10px 0px 1px 0px;
	min-height: 30px;
}
#content .bottom .left {
	background: url('../image/content_bottom_left.png') no-repeat;
	width: 5px;
	height: 5px;
	float: left;
}
#content .bottom .right {
	background: url('../image/content_bottom_right.png') no-repeat;
	width: 5px;
	height: 5px;
	float: right;
}
#content .bottom .center {
	background: url('../image/content_bottom_center.png') repeat-x;
	height: 5px;
	margin: 0 5px 10px 5px;
}
.module_callback {
	margin-bottom: 20px;
    margin-top: 10px;
}
.m_callback a {
	color: #31981B;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.box_cart {
    float: right;
	margin-bottom: 0px;
}
.box_cart .middle {
	background: #FFFFFF;
    border: 1px solid #999999;
}
.box {
	margin-bottom: 0px;
}
.box .top a,
.box .top {
	padding: 8px 0px 8px 7px;
	color: #FFDE00;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
	margin-left: 2px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000000;
}
.box .top img {
	float: left;
	margin-right: 5px;
}
.box .middle1,
.box .middle {
	background: #FFFFFF;
	padding-right: 10px;
}
.box .middle {
	padding-top: 10px;
}
.box .middle1 {
	padding: 1px;
}
.box .bottom {
	height: 5px;
	background: url('../image/box_bottom.png') no-repeat;
}
.box .green {
	height: 5px;
	background: url('../image/box_bgreen.png') no-repeat;
}
.success {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.warning {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.wait {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FBFAEA;
	border: 1px solid #EFEBAA;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	color: #FF0000;
	display: block;
}
.help {
	cursor: pointer;
}
.tooltip {
	border: 1px solid #FDDA5C;
	background: #FBFF95;
	padding: 5px;
	font-size: 11px;
	width: 250px;
}
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}
.button {
	padding-left: 8px;
	display: inline-block;
	margin-right: 5px;
	background: url('../image/button_left.png') top left no-repeat;
	text-decoration: none;
	color:#FFF;
	
}
.button span  {
	color: #FFDE00;
	font-weight: bold;
	font-size: 14px;
	display: block;
	padding: 5px 12px 8px 5px;
	text-shadow: 1px 1px 1px #000000;
	background: url('../image/button_right.png') top right no-repeat;
}

.button4 {
	padding-left: 8px;
	display: inline-block;
	margin-right: 5px;
	background: url('../image/buttond_left.png') top left no-repeat;
	text-decoration: none;
	color:#FFF;
}
.button4 span {
	color: #FFF;
	display: block;
	padding: 4px 12px 5px 5px;
	background: url('../image/buttond_right.png') top right no-repeat;
}
.buttons {
	background: #F8F8F8;
	border: 1px solid #DDDDDD;
	padding: 5px;
	margin-bottom: 10px;
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
}
.content {
	background: #F7F7F7;
	border: 1px solid #93979E;
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 10px;
}
.list {
	margin-bottom: 10px;
	width: 97%;
}
.list td {
	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
	height: 265px;
	width="25%"
}
.list1 {
	margin-bottom: 10px;
	width: 99%;
	display: none;
}
.list1 td {
	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
	width="25%"
}
.sort {
    border: 1px solid #93979E;
	margin-bottom: 10px;
	margin-left: 4px;
	height: 30px;
	width: 727px;
}
.sort .div1 {
	float: right;
	margin-left: 5px;
	padding-top: 6px;
	padding-right: 9px;
}
.sort .div2 {
	float: left;
	text-align: left;
	padding-top: 6px;
	margin-left: 5px;
}
.sort select {
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.bottom_description {
	clear: both;
    color: #DDDDDD;
    font-size: 12px;
    padding-top: 50px;
}
.pagination {
	display: inline-block;
	width: 100%;
	margin-bottom: 0px;
}
.pagination .links, .pagination .results {
	padding: 7px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}
.tabs1,
.tabs {
	width: 100%;
	height: 31px;
	margin-bottom: 0px;
}
.tabs1 a {
	float: left;
	display: block;
	margin-top: 10px;
	margin-left: 30px;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 13px 7px 13px;
	margin-right: 2px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px dotted #FDB405;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: url("../image/spritebg.png") repeat-x scroll 0 -38px transparent;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
}
.tabs a.selected,
.tabs a.selected {
	background: url("../image/spritebg.png") repeat-x scroll 0 0 transparent;
	border-color: #ffde00;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
	top: -5px;
	height: 22px;
}

.tab_page {
	border-top: 1px dotted #ffde00;
	border-left: 1px dotted #ffde00;
	border-right: 1px dotted #ffde00;
	border-bottom: 1px dotted #ffde00;
	background: #FFFFFF;
	padding: 10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
}
#footer {
	width: 100%;
	clear: both;
	padding-top: 5px;
	border-top: 1px dotted #ffde00;
}
#footer .div1 {
	
	text-align: left;
	margin-left: 2%;
	margin-right: 2%;
	
}
#footer .div2 {
	text-align: center;
}
#category ul {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        padding-left: 0px;
        list-style: none;
}

#category {
    margin: 2px;
    width: 228px;
}

#category li a {
    text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
    font-weight:bold;
	text-shadow: 1px 1px 1px #000;
	
}
#category li li li a:link, #category li li li a:visited {
    background: url("../image/sprite.png") no-repeat scroll 0 -64px transparent;
    color: #000;height:25px;
    display: block;
    padding: 7px 0 0 30px;
}

#category li li a:link, #category li li a:visited {
    background: url("../image/sprite.png") no-repeat scroll 0 0 transparent;
    color: #FFF;height:25px;
    display: block;
    padding: 7px 0 0 24px;
	
}
#category li a:link, #category li a:visited {
    background: url("../image/sprite.png") no-repeat scroll 0 -32px transparent;
    color: #ffde00;height:25px;
    display: block;
    padding: 7px 0 0 18px;
}
#category ul li li li a:hover {
    background: url("../image/sprite.png") no-repeat scroll 0 -162px transparent;
    color: #ffde00;height:25px;
    padding: 7px 0 0 30px;
}

#category ul li li a:hover {
    background: url("../image/sprite.png") no-repeat scroll 0 -128px transparent;
    color: #ffde00;height:25px;
    padding: 7px 0 0 24px;
}
#category ul li a:hover {
    background: url("../image/sprite.png") no-repeat scroll 0 -96px transparent;
    color: #FFF;height:25px;
    padding: 7px 0 0 18px;
}

#hit-information ul,
#best-information ul,
#rek-information ul,
#last-information ul,
#footer-information ul,
#information ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-left: 12px;
	list-style: url('../image/bullet_2.png');
}
.cart {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #EEEEEE;
	margin-bottom: 10px;
}
.cart th {
	background: #EEEEEE;
	padding: 5px;
	font-weight: normal;
}
.cart td {
	padding: 5px;
}
.tags, .tags a {
	font-style: italic;
	font-size: x-small;
}
#module_cart .middle {
	padding: 5px;
}
.cart_module_total {
	padding: 0 3px 0 3px;
	font-size: 0.9em; 
	color: #222;
}
.cart_remove {
	margin-top: 3px;
	background: url('../image/list_remove_btn.gif') no-repeat left center transparent;
	padding-right:10px;
	cursor:pointer;
}
.cart_remove_loading {
	margin-top: 3px;
	background: url('../image/ajax_load.gif') no-repeat transparent;
	padding-right:10px;
}
.button_add_small, a.button_add_small:visited {
	margin-top: 3px;
	background: url('../image/button_add_small.png') no-repeat left center transparent;
	padding: 26px 0 0 134px;
	text-decoration: none;
	cursor:pointer;
}
#content .middle .box {
	float: left;
	margin: 0 6px 10px 6px;
	min-height: 0px;
}
#content .middle .box .middle {
	width: 158px;
	min-height: 0px;
}
#pef_table {
  width: 100%;
  border: 1px solid #333333;
}
.pef_row_even {
 background-color: #FFFFFF;
}
.pef_row_odd {
  background-color: #CCCCCC;
}
.pef_name {
  font-weight: bold;
  padding: 2px;
}
.pef_value {
  padding: 2px;
}


/*=Category view*/
.view-buttons{float:left; margin-top: 1px; margin-right: 7px;}
.view-buttons a{display:inline-block;height:16px;width:16px;margin-left:7px;}
.view-buttons a#grid{background:url('../image/view-table.png') no-repeat 0 0;}
.view-buttons a#list{background:url('../image/view-list.png') no-repeat 0 0;}
.view-buttons a.onpress{background-position:0 -16px!important;}
.vid {float:left; width:26px;}

.grid{list-style-type:none;margin:5px 0;padding:0;text-align: center;}
.grid li{float: left;min-height: 315px;width: 49%;/*width: 32%;*/ border-top:1px dotted #FDB405;}
.grid .right{min-height: 40px;}
.grid .title{display:block; margin: 3px 0;}

.grid1{list-style-type:none;margin:5px 0;padding:0;text-align: center; height: 1600px;}
.grid1 li{float: left;height: 315px;width: 49%;/*width: 32%;*/}
.grid1.right{min-height: 40px;}
.grid1 .title{display:block; margin: 3px 0;}

.grid2{list-style-type:none;margin:5px 0;padding:0;text-align: center; height: 300px;}
.grid2 li{float: left;height: 315px;width: 33%;/*width: 32%;*/}
.grid2.right{min-height: 40px;}
.grid2 .title{display:block; margin: 3px 0;}

.list{list-style-type:none;margin:5px 0;padding:0;overflow:hidden;}
.list li{clear:both;float:none;overflow:hidden;padding:20px;}
.list li + li{border-top:1px dotted #FDB405;}
.list .title{display:block;margin:0 0 10px;}
.list .main{float:left;}
.list .main .left{float:left;}
.list .main .left a{display:block;text-decoration:none;}
.list .main .right{float:left;width: 330px;margin: 0 10px;padding-top: 10px;}
.list .main .right .model{display:block;}
.list .other{float:right; padding-top: 10px;}
.list .other img{display:block;margin: 3px 0;}
/*=End category view */
#tab_related1 {
	float: left;
}
#tab_related2 {
	float: left;
}

.list .shortdescription {
    float: left;
	margin-top: 15px;
    text-align: justify;
}
.grid .shortdescription {
    display: none;
}
.button_add_compare { 
  background: url("../image/compare.gif") no-repeat scroll 0 0 transparent;
  float: left;
  margin-left: 25px;
  margin-top: 10px;
  padding-left: 20px;
  text-decoration: none;
  width: 60px;
}
.button_add { 
   background: url("../image/podrobnee.png") no-repeat scroll 0 0 transparent;
   float: left;
   margin-top: 10px;
   margin-left: 7px;
   padding-left: 20px;
   text-decoration: none;
   width: 65px;
}
.button_add_compare:hover,
.button_add:hover { 
  float: left;
  text-decoration: none;
  color: #007800;
}
.boxgrid{ 
	text-align: left;
	width: 200px; 
	height: 200px; 
	margin:10px auto; 
	background:#3568A7; 
	border: 3px solid #3568A7;
	overflow: hidden; 
	position: relative; 
}
.boxgrid img{ 
	position: absolute; 
	top: 0; 
	left: 0; 
	border: 0; 
}
.boxgrid p{ 
	padding: 0 10px; 
	color:#afafaf; 
	font-weight:bold; 
	font:10pt "Lucida Grande", Arial, sans-serif; 
}
				
.boxcaption{ 
	float: left; 
	position: absolute; 
	background: #3568A7; 
	height: 200px; 
	width: 100%; 
	opacity: .9; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.captionfull .boxcaption {
 	top: 300;
 	left: 0;
 	}
.boxgrid h3, .boxgrid a {color:white;  margin:0px; }		
.boxgrid li h3 { margin: 5px 0; font-size:13px;}
.boxgrid li { 
    display:block;
	margin-left: 6px;
    margin-top: 7px;	
	list-style-image:none;
	list-style-type:none

}

.boxcaption UL {
margin:0;     PADDING-RIGHT: 0px; MARGIN-TOP: 1px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; WIDTH: 200px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
} 
.menu-tab tr td  {
	width: 25%;
	
}
	
/*=layerednav*/
ul.ln_ulp,
ul.ln_ul {
    text-align: left;
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none;
	margin-top:2px;
    margin:0;   	
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px;
	overflow: hidden;
	width: 235px;
}
ul.ln_ulp {
	PADDING-LEFT: 5px; 
}
li.ln_lip :hover {
	color: #FFDE00;
	text-decoration: none;
}
li.ln_lim,
li.ln_li {
    display: block;
	color: #FFDE00;
}
li.ln_lip {
    display: block;
	color: #93979E;
	margin-left: 25px;
}
li.ln_lip a {
    font-size: 15px;
	font-weight: normal;
}

li.ln_li {
	background:#93979E;
	margin-bottom: 3px;
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 8px; 
	PADDING-TOP: 8px;
	
}
li.ln_li a {
color: #FFFFFF;
    font-size: 14px;
	font-weight: bold;
}
li.ln_lim {
	background:#93979E;
	margin-bottom: 3px;
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 8px; 
	PADDING-TOP: 8px;
	float: left;
	overflow: hidden;
	width: 107px;
}
li.ln_lim a {
color: #FFFFFF;
    font-size: 12px;
	font-weight: bold;
}
ul.ln_ul :hover {
	background: #FFDE00;
	color: #FFFFFF;
	text-decoration: none;
}
  span.ln_name {
    font-weight: normal;
  }
  .LayeredNav {
    PADDING-RIGHT: 5px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px;
    margin: 0px;
    background-color: #FFFFFF;
    
  }
  #NavList {
    margin: 0px;
  }
  #NavList dd {
    padding: 0px;
    margin: 0px;
  }
  #NavList dt {
    padding: 8px 0px 8px 7px;
	color: #FFDE00;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000000;
  }
  #NavList dt img {
    float: left;
    margin-right: 5px;
  }
  #CurrentLayers {
    margin: 0px;
    padding: 0px;
    list-style: none;
    background-color: #93979E;
  }
.layerheader {
    margin: 0px;
    padding: 5px;
    background: url("/catalog/view/theme/default/image/box_top.png") repeat-x scroll 0 0 transparent;
    font-weight: bold;
    color: #3669A8;
	
	
  }
  #CurrentLayers li {
    padding: 10px;
	color: #FFFFFF;
	width: 210px;
  }
  #CurrentLayers li a {
    float: right;
  }
  #CurrentLayers li span {
    display: block;
    font-weight: bold;
	color: #FFDE00;
	text-shadow: 1px 1px 1px #000000;
	font-size: 14px;
  }
  #RemoveNav {
    background-color: #FFDE00;
    color: #FFFFFF;
    padding: 5px;
	
  }
  #RemoveNav a {
    text-decoration: underline;
    color: #FFFFFF;
  }
  #RemoveNav a:hover {
    text-decoration: none;
    color: #FFFFFF;
  }
  

#iblock {
    position:relative;
    top:-10px;
    display: inline;
}
/* Кнопки соц сетей */
.socializ_bookvn {
    margin-left: -65px;
    overflow: hidden;
    position: fixed;
    top: 165px;
   
}
#socializ_no_border {
 
    width: 300px;
    height: 36px;
    margin-left: 0px;
    z-index: 1000;
}
#socializ {
    width: 267px;
    height: 36px;
    margin-left: 0px;
    z-index: 1000;
  border: 1px solid #E5E5E5;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 6px 6px 0;
    background: #FFF;
}
#socializ:hover, socializ_no_border:hover{
    background: #F6F6F6;
  border: 1px solid #D4D4D4;
    -moz-box-shadow: 0 0 5px #DDD;
    -webkit-box-shadow: 0 0 5px #DDD;
    box-shadow: 0 0 5px #DDD;
}
#socializ a,  socializ_no_border a {
    display: block;
    float:left;
    width: 32px;
    height: 32px;
    margin: 0 3px 6px ;
  background: #F6F6F6 url(socializ.png) no-repeat;
}
div.socializ_bookvn a img
{
filter: alpha(opacity=50);
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
} 
div.socializ_bookvn a img:hover
{
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}

#menu {
    float:left;
	list-style:none;
	width:100%;
	margin:0px auto 0px auto;
	height:33px;
	padding:14px 0px 0px 0px;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:10px;
	margin-top:4px;
	border:none;
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
	border-top: 1px solid #777777;
	padding: 4px 9px 4px 9px;
	
	/* Цвет фона и градиенты */
	
	background: #93979e;
	
	
	/* Скругленные углы */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	
}

#menu li:hover {
	border: 1px solid #777777;
	padding: 4px 9px 4px 9px;
	
	/* Цвет фона и градиенты */
	
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/* Скругленные углы */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
    font-weight:bold;	
	color: #ffde00;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#menu li:hover a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
	padding-right:21px;
	background:url("/catalog/view/theme/default/image/img/drop.png") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("/catalog/view/theme/default/image/img/drop.png") no-repeat right 7px;
}

.dropdown_1, 
.dropdown_2, 
.dropdown_3,
.dropdown_4,
.dropdown_5 {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Скрываем выпадающие пункты */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	/* Фон с градиентом */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

	/* Скругленные углы */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1 {width: 620px; z-index: 100;}
.dropdown_2 {width: 600px; z-index: 100;}
.dropdown_3 {width: 620px; z-index: 100;}
.dropdown_4 {width: 150px; z-index: 100;}
.dropdown_5 {width: 495px; z-index: 100;}


#menu li:hover .dropdown_1, 
#menu li:hover .dropdown_2, 
#menu li:hover .dropdown_3,
#menu li:hover .dropdown_4,
#menu li:hover .dropdown_5 {
	left:-1px;
	top:auto;
}
.col_11,
.col_21,
.col_31,
.col_1,
.col_2,
.col_23,
.col_3 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

.col_1 {width:145px;}
.col_2 {width:140px;}
.col_23 {width:155px;}
.col_3 {width:145px;}
.col_4 {width:135px;}
.col_11 {width:610px;}
.col_21 {width:590px;}
.col_31 {width:590px;}
.col_41 {width:140px;}




#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Скругленные углы */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
	text-align: justify;
}

#menu li:hover div a {
	font-size:12px;
	color:#015b86;
}
#menu li:hover div a:hover {
	color:#029feb;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Лучший стиль для легкого фона */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.imgcat { 
	width:auto;
	margin:5px 15px 5px 5px;
}
.img_left { /* Изображения прижимаются влево */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Скругленные углы */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Тень */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:126px;

	/* Скругленные углы */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
/* Middle : Content - Nivo Slider */
#slider1,
#slider {
	position: relative;
	height: 100px;
	width: 727px;
	margin: 2px 0px 0px 2px;
	background: #202834 url(../image/loading.gif) no-repeat 50% 50%;
	-moz-box-shadow: 0px 0px 3px #333;
	-webkit-box-shadow: 0px 0px 3px #333;
	box-shadow: 0px 0px 3px #333;
}
#slider {
	top: -20px;
}
#slider1 img,
#slider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	
}
#slider1 a,
#slider a {
	border: 0;
	display: block;
}
.nivo-controlNav {
	position: absolute;
	left: 47%;
	bottom: -14px;
}
.nivo-controlNav a {
	display: block;
	width: 10px;
	height: 10px;
	background: url(../image/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 3px;
	float: left;
}
.nivo-controlNav a.active {
	background-position: -10px 0;
}
.nivo-directionNav a {
	display: block;
	width: 30px;
	height: 30px;
	background: url(../image/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
}
a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px;
}
a.nivo-prevNav {
	left: 15px;
}

.ncategory {
height: 250px;
width: 730px;
}
.navcategory {
height: 640px;
width: 730px;
}
.nav {
float: left;
width:190px;
margin-left: 50px;
}
.navcategory .nav {
	height: 320px;
}
.navcategory .nav h3 a,
.ncategory .nav h3 a {
	margin:0px;
	padding:0px;
	color:#FFDE00;
	font-size:15px;
	text-shadow: 1px 1px 1px #000000;
}
#nav{
	font-family:Arial,Verdana,sans-serif;
	margin:0 auto;
	padding:0px 0px 0px 0px;
}
#nav li{
	float:none;
	margin-right:10px;
	position:relative;
	display:block;
	text-decoration: none;	
}
#nav li a{
	display:block;
	padding:0px;
	color:#93979e;
	text-decoration:none;
	font-weight:normal;
	font-size:14px;
}
#nav li:hover a {
	text-decoration: none;
	color:#ffde00;
}
.navmanufactured {
height: 500px;
width: 730px;
}
.navmanufactured1 {
height: 1730px;
width: 130px;
}
#manuf {
padding: 30px 0 10px 20px;
height: 450px;
}
#manuf h2 {
    font-size: 16px;
    font-weight: bold;
}

#navmanufactured {
	font-family:Arial,Verdana,sans-serif;
	margin: 0 auto 0 50px;
	padding:0px 0px 0px 0px;
}
#navmanufactured li{
	float:left;
	border: 1px dotted #FFDE00;
	margin-top: 10px;
	margin-right:10px;
	position:relative;
	display:block;
	text-decoration: none;
    width: 130px;
    padding: 5px;
	
}
#navmanufactured li img{

	filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
#navmanufactured li img:hover{

    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
#navmanufactured li a{
	display:block;
	padding:0px;
	color:#93979e;
	text-decoration:none;
	font-weight:normal;
	font-size:14px;
}
#navmanufactured li:hover a {
	text-decoration: none;
	color:#ffde00;
}
.gcategory {display:block;text-decoration:none; background: url("../image/bg-category.png") no-repeat scroll center;}
.gcategory img {
          margin: 14px;
		  opacity: 1;

}
.gcategory img:hover {
          margin: 14px;
		  opacity: 1;

}
.mdescription {
	
    margin-bottom: 20px;
	color: #D3D3D3;
    font-family: Arial,Helvetica,sans-serif;
    font-style: normal;
	text-align: justify;
    text-decoration: none;
}
.mdiscont img,
.ydostavka img,
.rassrochka img,
.mdescription img {
	border: none; 
	margin-right: 10px;
	float: left;
}
.telproduct {
	border: 1px solid #DDDDDD;
    margin-bottom: 20px;
    padding: 5px 8px 10px 10px;
	color: #555555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-style: normal;
    text-decoration: none;
	text-align: center;
}
.tlproduct
{
    font-size: 17.4px;
    color:#3669A8;
    
}
.phone-nomer {
    font-size: 30px;
	text-align: center;
}
.phone-nomer span {
    font-size: 20px;
}
.ydostavka {
	border: 1px solid #DDDDDD;
    margin-bottom: 20px;
    padding: 5px 8px 10px 10px;
	color: #555555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-style: normal;
    text-decoration: none;
}
.rassrochka {
	margin-bottom: 10px;
	padding: 0px 0px 0px 10px;
	color: #555555;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	line-height: 25px;
}
.ydkiev
{
    font-size: 17.4px;
    color:#3669A8;
    
}
.mdiscont {
	
    margin-bottom: 20px;
    font-family: Arial,Helvetica,sans-serif;
    font-style: normal;
	font-size: 15px;
	text-align: justify;
    text-decoration: none;
}
.image-credit {
   font-size: 16px;
   margin-bottom: 10px;
}
.image-credit a {
   font-size: 18px;
}
.image-banner {
    margin-top: 20px;
}
/*popup*/

.guider {
  background: #FFF;
  border: 1px solid #666;
  font-family: arial;
  position: absolute;
  outline: none;
  z-index: 100000005 !important;
  padding: 4px 12px;
  width: 500px;
  z-index: 100;
  
  /* Shadow */
  -moz-box-shadow: 0 0px 20px #111;
  -webkit-box-shadow: 0 0px 20px #111;
  box-shadow: 0 0px 20px #111;
  /* End shadow */
  
  /* Rounded corners */
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  /* End rounded corners */
}

.guider_buttons {
  float: right;
  padding-bottom: 20px;
  padding-top: 20px;
  width: 170px;
}
.guider_content {
  position: relative;
}
.guider_content h1 {
  color: #1B3E70;
  font-size: 21px;
}

.guider_content p {
  color: #333;
  font-size: 13px;
}
#guider_overlay {
  background-color: #000;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  opacity: 0.5;
  -ms-filter:'alpha(opacity=50)';
  filter: alpha(opacity=50);
  z-index: 9999;
}

.guider_arrow {
  width: 42px;
  height: 42px;
  position: absolute;
  display: none;
  background-repeat: no-repeat;
  z-index: 100000006 !important;
  
  /**
   * For optimization, the arrows image is inlined in the css below.
   * 
   * To use your own arrows image, replace this background-image with your own arrows.
   * It should have four arrows, top, right, left, and down.
   */
  background-image: url(data:image/png;base64,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);
  *background-image: url('guider_arrows.png');
}
a.cart_button,
a.guider_button {
    background:#79bb4d;
	border:0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	color:#000;
	font-size:14px;
	height:24px;
	padding:5px;
	text-align:center;
	width:125px;
}
a.cart_button:hover,
a.guider_button:hover{background:#6eb904; text-decoration: none;}
#div_img_new_product,
#div_img_new {
   background: url('../image/new.png') no-repeat;
   height: 57px;
   position: absolute;
   width: 58px;
   margin-left: 5px;
   margin-top: 5px;
}

.product_image {

}
.product_image .left,
.product_image .right{
	margin-left: 5px;
}
.product_image .top ,
.product_image .bottom {
	position:absolute;
	margin-top: 5px;
	margin-left: 5px;
	width: 58px;
	height: 57px;
}
.label_stick_image {
}
.label_stick_image .right,
.label_stick_image .left{
	margin-left: 5px;
}
.label_stick_image .bottom,
.label_stick_image .top {
	height: 57px;
    margin-top: 5px;
    position: absolute;
    width: 58px;
}
.soldout {
    background: url('../image/not-available.png') no-repeat;
	height: 150px;
    margin-left: 0px;
    margin-top: 0px;
    position: absolute;
    width: 150px;
}
.soldout-product {
    background: url('../image/not-available-big.png') no-repeat;
	height: 250px;
    margin-left: 50px;
    margin-top: 50px;
    position: absolute;
    width: 250px;
}